@charset "UTF-8";


/*******************************
article
 *******************************/
article.manual-page {
    padding: 0 0 50px;
}


/* 600px〜959px：タブレット
------------------------------ */
@media screen and (min-width:600px) {
    article.manual-page {
        padding: 20px 0 70px;
    }
}


/* 960px〜1279px：小型PC
------------------------------ */
@media screen and (min-width: 960px) {
    article.manual-page {
        padding: 30px 0 120px;
    }
}


/*******************************
manual
 *******************************/
.manual__sec01 {
    margin-top: 50px;
}


.manual__sec {
    width: 90%;
    max-width: 840px;
    margin-right: auto;
    margin-left: auto;
    font-size: 1.4rem;
    line-height: 1.7;
    margin-bottom: 50px;
}


.manual__h3 {
    font-size: 1.7rem;
    margin-bottom: 20px;
}


.manual__txt {
    margin-bottom: 30px;
}


.manual__dt01 {
    font-weight: bold;
}


.manual__dd02 {
    padding-left: 1em;
}


.manual__ol li {
    margin-bottom: 30px;
}


.manual__ol02 li {
    padding-left: 1em;
    text-indent: -1em;
}


.manual__dt03 {
    font-weight: bold;
}


.manual__link {
    color: #357df0;
    text-decoration: underline;
    display: inline;
}


/* 600px〜959px：タブレット
------------------------------ */
@media screen and (min-width:600px) {
    .manual__sec01 {
        margin-top: 80px;
    }


    .manual__h3 {
        font-size: 2.1rem;
        margin-bottom: 20px;
    }


    .manual__sec {
        font-size: 1.6rem;
        margin-bottom: 60px;
    }
}


/*******************************
特定商取引法に基づく表記
 *******************************/


.def_lst {
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #bcbcbc;
}


.def_lst a {
    color: #357df0;
    text-decoration: underline;
}


.def_lst_dt {
    width: 100%;
    font-weight: bold;
    padding-top: 15px;
}


.def_lst_dd {
    width: 100%;
    border-bottom: 1px solid #bcbcbc;
    padding-bottom: 15px;
}


/* 600px〜959px：タブレット
------------------------------ */
@media screen and (min-width:600px) {


    .def_lst_dt {
        width: 40%;
        border-bottom: 1px solid #bcbcbc;
        padding: 15px;
    }


    .def_lst_dd {
        width: 60%;
        padding: 15px;
    }
}